@charset "utf-8";
/* CSS Document */

.top-index{ width:980px; margin:0 auto; background:url(../images/top-index.jpg) top center no-repeat; height:211px;}
.home{ float:right; line-height:30px; color:#fff; font-size:12px; padding-right:15px;}
.top-list{ width:760px;padding-top:188px; font-size:12px; margin:0 auto}
.top-list li{ color:#fff; float:left; background:url(../images/top-list.jpg) center left no-repeat; padding:0 18px;}
.top-list li a{ color:#fff;}
.top-list .none{ background:none;}



.bottom{ width:980px;text-align:center; padding-top:70px; font-size:12px; height:550px; background:#F7EAC0}
.bottom p{ line-height:24px;}
.bottom1{ text-align:center; font-size:12px; height:90px; background:url(../images/content-bg.jpg);}
.bottom1 p{ line-height:24px;}